export class InfoBean {
    getCode() {
        return this.mCode;
    }
    setCode(v23) {
        this.mCode = v23;
    }
    getExtraValue() {
        return this.mExtraValue;
    }
    setExtraValue(u23) {
        this.mExtraValue = u23;
    }
    getExtraMsg() {
        return this.mExtraMsg;
    }
    setExtraMsg(t23) {
        this.mExtraMsg = t23;
    }
}
